@import url(https://fonts.googleapis.com/css?family=Hind);

body{font-family:'Hind',Arial, sans-serif; color:#666666}
html {
	font-size: 62.5%;
	height: 100%;
}
h3{font-size:24px; line-height:24px; margin:0; padding:0;}

/*body{margin:0; padding:0; font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #212121; font-weight:normal}*/
.txtdescripcion{ font-size: 1.6em; color: #212121; font-weight:normal}
.txtdescripcion ul { list-style:disc outside;}
.txtdescripcion li{ font-size: 1.6em; color: #212121; font-weight:normal}
.Label_form{color: #212121; font-weight:normal}
.Label_form2{font-size:1.1em; color: #212121; font-weight:normal}

.Label_form li { list-style:disc outside; padding-bottom:1em;}
a.Label_form:link, a.Label_form:active, a.Label_form:hover, a.Label_form:visited { color:#002244; text-decoration:underline}
.Input_form{ font-size: 1.1em; color: #212121; font-weight:normal; border:1 solid #969595; padding:4px; width:85%;border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;}
	.Input_formB{ font-size: 1.1em; color: #212121; font-weight:normal; border:1 solid #969595; padding:4px; width:75%;border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;}
.Input_form2{ font-size: 1.1em; color: #212121; font-weight:normal; border:1px solid #969595; padding:4px; width:400px;border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;}
.Input_form3{ font-size: 1.1em; color: #212121; font-weight:normal; border:1px solid #969595; padding:4px; border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px; margin-bottom:7px}
.Input_form3b{ font-size: 1.1em; color: #212121; font-weight:normal; border:1px solid #969595; padding:4px; border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px; margin: 0 auto 7px auto; width:85%; }
	.Input_form3c{ font-size: 1.1em; color: #212121; font-weight:normal; border:1px solid #969595; padding:4px; border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px; margin: 0 auto 7px auto; width:75%; }
.Input_form4{font-size: 1.1em; color: #212121; background-color:#eeeeee; font-style:italic; font-weight:normal; border:1 solid #969595; padding:4px; border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px; margin-top:8px}
.Input_form:focus, .Input_form2:focus, .Input_form3:focus,.Input_form3b:focus  { color:#002241; border 1px solod #002241}
.lista_tel{font-size: 3em; color: #002241; font-weight:normal;}
.botonEnviar{ background:#25a131; border:0;}
.Head_form{ font-size:1.3em; color:#212121; text-align:left}
.top_tabla{ border-top:2px solid #212121; padding-top:10px; padding-bottom:8px; font-size:16px; color:#212121; font-weight:bold;}

.espa{clear:both}

/*--------------------------------------GENERICO--------------------------------------*/
body {	font-family: 'Hind',  Helvetica, Arial sans-serif;	font-size: 14px; /*font-size:1.4em;*/	color: #444444;	margin:0; padding:0}
p.medio{font-size: 1.1em !important; line-height:1.2em}
a, a:link, a:visited, a.visited{text-decoration: underline;	color: #002241;}
a:hover, a.hover{ text-decoration: underline; 	color: #93c3f1;}
h3{font-size:22px; font-weight:normal; margin-top:0; padding:10px; margin-bottom:10px; text-align:center}


.BtnEnviar, .BtnBorrar {width:110px; height:28px; border:0px solid #ffffff; color: transparent !important;}
.BtnEnviar{ background:#25a131}
.BtnBorrar{ background:#cccccc}
.BtnEnviar:hover{ background:#12a11f}
.BtnBorrar:hover{ background:#bbbbbb}


.Boton, .BotonEmpresa, .BotonTransporte, .BotonLegal, .BotonVerde,.BotonVerde1 ,.BotonRojo , .BotonCallCenter, .BotonLegal3 {
	border:0 solid #ffffff; 
    color: rgb(255, 255, 255);
    font-size: 1.1em;
    font-weight: normal;
    height: 32px;
	line-height: 32px;
   
    text-align: center;
    
	font-family: 'Hind',  Helvetica, Arial sans-serif;
	text-align:center
}
.Boton, .BotonEmpresa, .BotonTransporte, .BotonLegal{width: 200px; margin: 1em auto 0;}
.BotonLegal3{width: 150px; margin: 10px auto 0;}
.BotonVerde, .BotonRojo{margin: 5px auto 5px auto;}
.BotonRojo{width:200px}
.BotonVerde1{width:220px!important; margin: 1em auto 0;}
.Boton, .BotonTransporte, .BotonEmpresa{ background:url(Images/menuBG1.png) center center repeat-x; text-shadow:1px 1px #062c77;  -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px;}
.Boton:hover, .BotonTransporte:hover, .BotonEmpresa:hover{background:url(Images/menuBG2.png) center center repeat-x; text-shadow:1px 1px #062c77}


.BotonVerde, .BotonVerde1{ background:url(Images/menuBG1V.png) center center repeat-x; text-shadow:1px 1px #1a6310;  -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px;}
.BotonVerde:hover, .BotonVerde1:hover{background:url(Images/menuBG2V.png) center center repeat-x; text-shadow:1px 1px #1a6310}

.BotonRojo{background:url(Images/menuBG1.png) center center repeat-x; text-shadow:2px 2px 2px #003; -moz-border-radius: 6px;
-webkit-border-radius: 6px;
border-radius: 6px;
background-color:#a2a9b7
}
.BotonRojo:hover{background-color:#10b4f3
}
.BotonCallCenter{text-shadow:1px 1px #607076; -moz-border-radius: 6px;
-webkit-border-radius: 6px;
border-radius: 6px;
background-color:#10b4f3; color:#ffffff; text-decoration:none; padding-left:10px; padding-right:10px}
.BotonCallCenter a, .BotonRojo a{color:#ffffff!important; text-decoration:none}
.BotonCallCenter:hover{background-color:#1190c1}

.BotonLegal{ background:url(Images/menuBG1L.png) center center repeat-x; text-shadow:1px 1px #7a2531;  -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius:6px} 
.BotonLegal:hover{background:url(Images/menuBG2L.png) center center repeat-x; text-shadow:1px 1px #7a2531}
.BotonLegal3{ background:url(Images/menuBG1Legal.png) center center repeat-x; text-shadow:1px 1px #7a2531;  -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius:6px;color:#fff;height: 32px;
	line-height: 32px;}
.BotonLegal3:hover{background:url(Images/menuBG2Legal.png) center center repeat-x; text-shadow:1px 1px #7a2531; color:#fff}
.Boton2, .BotonEmpresa2, .BotonTransporte2 , .BotonLegal2  {
	border:0 solid #ffffff; 
    color: rgb(255, 255, 255);
    font-size: 1.1em;
    height: 32px;
	line-height: 32px;
    margin: 10px auto 0;
    text-align: center;
    width: 280px;
	font-family: 'Hind',  Helvetica, Arial sans-serif;
	font-weight:normal;
-moz-border-radius: 6px;
-webkit-border-radius: 6px;
border-radius: 6px;
}

.Boton2, .BotonEmpresa2,.BotonTransporte2{background:#25a131; text-shadow:1px 1px #062c77}
.Boton2:hover, .BotonTransporte2:hover, .BotonEmpresa2:hover{background:#12a11f; text-shadow:1px 1px #062c77}
.BotonLegal2{ background:url(Images/menuBG1L.png) center center repeat-x; text-shadow:1px 1px #333333}
.BotonLegal2:hover{background:url(Images/menuBG2L.png) center center repeat-x; text-shadow:1px 1px #333333}
.botones{text-align:center!important}
p.grande{font-size:1.3em}
.parachecks,.parachecks2{float:none;  max-width:45%!important; line-height:1.4em; color:#444444}
.parachecks3{/*float:left;  margin-right:2em; width:45%!important*/ text-align:center; color:#444444}
.parachecks span.importe, .parachecks2 span.importe{font-size:.7em !important}
.ParaLabels{width:140px; text-align:right; float:left; margin-right:5px; line-height:2em}
.ParaLabels3{width:140px; text-align:right; float:left; margin-right:5px; line-height:2em;}

.ParaLabels2{width:105px; text-align:right; float:left; margin-right:5px; font-weight:normal}
.paraDivs{float:right; width:100px;}
.ClearDiv{clear:both}
.ContratoLegal{ max-width:480px; margin:auto }
.BoxDiv{width:71%; margin:0 auto 5px auto; text-align:center}
@media only screen and (min-width: 1280px){
	/*PARA EL FORMULARIO DEl BANNER*/
	.BannerFormDiv{padding:0px; width:99%; margin:auto}
	.BannerH4{font-size:24px; line-height:1.3em; padding:6px 0; margin-bottom:0; color:#062c77; text-align:center; font-weight:500}
	.LeftBox{width:47%; float:left}
	.RightBox{width:47%; float:right}
	.Input_Banner{ font-size: 13pxem; color: #666666; font-weight:normal; border:1px solid #969595; padding:7px; border-radius: 7px; -webkit-border-radius: 7px; -moz-border-radius: 7px; margin-bottom:4px; width:98%}
	
	
	}
@media only screen and (max-width: 1024px){
	/*PARA EL FORMULARIO DEl BANNER*/
.BannerFormDiv{padding:10px; width:375px; margin:auto}
.BannerH4{font-size:24px; line-height:1.3em;padding:6px 0; margin-bottom:0; color:#062c77; text-align:center; font-weight:500}
.LeftBox{width:47%; float:left}
.RightBox{width:47%; float:right}
.Input_Banner{ font-size: 1.1em; color: #666666; font-weight:normal; border:1px solid #969595; padding:7px; border-radius: 7px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px; margin-bottom:7px; width:98%}
	}
@media only screen and (min-width: 767px) and (max-width: 1023px){
	/*PARA EL FORMULARIO DEl BANNER*/
.BannerFormDiv{padding:10px; width:99%; margin:auto}
.BannerH4{font-size:24px; line-height:1.3em;padding:6px 0; margin-bottom:0; color:#062c77; text-align:center; font-weight:500}
.LeftBox{width:49%; float:left}
.RightBox{width:49%; float:right}
.Input_Banner{ font-size: 13px; color: #666666; font-weight:normal; border:1px solid #969595; padding:7px; border-radius: 7px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px; margin-bottom:4px; width:98%}
	.BoxDiv{width:71%; margin:0 auto 5px auto; text-align:center}
	
	}
@media only screen and (min-width: 540px) and (max-width: 766px){
		/*PARA EL FORMULARIO DEl BANNER*/
.BannerFormDiv{padding:10px; width:99%; margin:auto}
.BannerH4{font-size:20px; line-height:1.2em; padding:6px 0; margin-bottom:0; color:#062c77; text-align:center; font-weight:500}
.LeftBox{width:99%; float:none}
.RightBox{width:99%; float:none}
.Input_Banner{ font-size: 15px!important; font-family:'Hind',Helvetica, Arial, sans-serif!important; color: #999999!important; font-weight:normal; border:1px solid rgb(170,170,170)!important; padding:5px; border-radius: 7px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px; margin-bottom:3px; width:98%; maz-width:290px; line-height:19px!important}
	.BotonRojo{width:200px!important; font-size:19px!important}}
@media only screen and (min-width: 481px) and (max-width: 540px){
		/*PARA EL FORMULARIO DEl BANNER*/
.BannerFormDiv{padding:10px; width:99%; margin:auto}
.BannerH4{font-size:20px; line-height:1.1em; text-align:center; font-weight:500}
.LeftBox{width:99%; float:none}
.RightBox{width:99%; float:none}
.Input_Banner{ font-size: 15px!important; font-family:'Hind',Helvetica, Arial, sans-serif!important; color: #999999!important; font-weight:normal; border:1px solid rgb(170,170,170)!important; padding:5px; border-radius: 7px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px; margin-bottom:3px; width:98%; maz-width:290px; line-height:19px!important}
	.BotonRojo{width:200px!important; font-size:19px!important}
	
	
	.Pieform{width:280px; padding:10px; margin:auto; border:1px solid #999; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; background:trasnparent!important}
	
	}
@media only screen and (min-width: 321px) and (max-width: 480px){
		/*PARA EL FORMULARIO DEl BANNER*/
.BannerFormDiv{padding:10px; width:99%; margin:auto}
.BannerFormDiv p{padding-bottom:5px!important; margin-bottom:5px!important}

.BannerH4{font-size:20px; line-height:1.1em;padding:6px 0; margin-bottom:0; color:#062c77; text-align:center; font-weight:500}
.LeftBox{width:99%; float:none}
.RightBox{width:99%; float:none}
.Input_Banner{ font-size: 15px!important; font-family:'Hind',Helvetica, Arial, sans-serif!important; color: #999999!important; font-weight:normal; border:1px solid rgb(170,170,170)!important; padding:4px!important; border-radius: 7px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px; margin-bottom:3px; width:98%; maz-width:290px; line-height:19px!important}
	.BotonRojo{width:200px!important; font-size:19px!important}
	.Pieform{width:270px; padding:10px; margin:auto; border:1px solid #999; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; background:transparent!important}}
@media only screen and (min-width: 200px) and (max-width: 320px){
		/*PARA EL FORMULARIO DEl BANNER*/
.BannerFormDiv{padding:10px; width:99%; margin:auto}
.BannerFormDiv p{padding-bottom:5px!important; margin-bottom:5px!important}
.BannerH4{font-size:24px; line-height:1.1em; padding:6px 0; margin-bottom:0; color:#062c77; text-align:center; font-weight:500}
.LeftBox{width:99%; float:none}
.RightBox{width:99%; float:none}
.Input_Banner{ font-size: 15px!important; font-family:'Hind',Helvetica, Arial, sans-serif!important; color: #999999!important; font-weight:normal; border:1px solid rgb(170,170,170)!important; padding:4px!important; border-radius: 7px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px; margin-bottom:3px; width:98%; maz-width:290px; line-height:19px!important}
	.BotonRojo{width:200px!important; font-size:19px!important}
	.Pieform{width:90%; padding:10px; margin:auto; border:1px solid #999; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; background: transparent!important}}
@media only screen and (max-width: 300px){
	.parachecks{float:none!important; font-size:1.1em; line-height:1.4em}
	/*.ParaLabels, .ParaLabels3{ float:none;line-height:1.em!important}*/
	.ParaLabels3{ font-size:12px; width:120px;}
	.ParaLabels2{ float:none;}
	.parachecks span.importe, .parachecks2 span.importe{font-size:.7em !important}
	.ContratoLegal{ min-width:90%; max-width:300px; margin:auto 0}
	.Input_form3{margin-bottom:3px!important; width:110px}
	.Label_form{font-size:12px;}
.BotonLegal2  {width:250px;}

	}
	
	
	@media screen and (-webkit-min-device-pixel-ratio:0) {
/*span {
line-height:49px;
}*/
}


/*PARA EL FORMULARIO EN EL PIE DE PAGINA*/
.pieh4{color: #333;font-size: 1em; font-weight:bold}
.Pieform{width:300px; padding:10px; margin:auto; border:1px solid #999; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px;transparent!important}

/*PARA EL FORMULARIO DEl BANNER*/
.BannerFormDiv{padding:10px 0px 10px 0px; width:97%; margin:auto; background: rgb(255, 255, 255);
}
.BannerFormDiv p{font-size:1em; line-height:1em}
.pBanner{padding-top:8px; margin-top:0}
.Clickh4{font-size:30px; line-height:1em;padding:0; margin:0; color:#062c77; font-weight:normal}
.BannerH4{font-size:24px; line-height:1em;padding:6px 0; margin-bottom:0; color:#062c77; text-align:center; font-weight:500}
.BannerH4L{font-size:24px; line-height:1em;padding:6px 0; margin-bottom:0; color:#6a2931; text-align:center; font-weight:500}
.LeftBox{width:46%; float:left}
.RightBox{width:46%; float:right}
.Input_Banner{ font-size: 13px; color: #666666; font-weight:normal; border:1px solid #969595; padding:5px; border-radius: 7px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px; margin:0 auto 4px auto; width:98%; max-width:290px;font-family:'Hind',Helvetica, Arial, sans-serif;}